GLXTPHY(4)

NAME
glxtphy - Driver for Level One LXT-1000 10/100/1000 Ethernet PHY

SYNOPSIS
glxtphy* at mii? phy ?

DESCRIPTION
The glxtphy driver supports the Level One LXT-1000 10/100/1000 Ethernet PHY. This PHY is found on a variety of CAT5 Gigabit Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)